AHADIC:
    KT_0    : 1.6192482242825157
    ALPHA_G : 0.3608259874750426
    ALPHA_L : 3.998111
    BETA_L  : 0.9022375492689296
    GAMMA_L : 0.9964446
    ALPHA_D : 1.5256691846196702
    BETA_D  : 0.17113859885473776
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 2.7784829595322913
    BETA_H  : 0.6416870874537814
    GAMMA_H : 0.001356963
    STRANGE_FRACTION  : 0.4933572442145449
    BARYON_FRACTION   : 0.09604262442877495
    P_QS_by_P_QQ_norm : 0.48718222500906844
    P_SS_by_P_QQ_norm : 0.06950535611054268
    P_QQ1_by_P_QQ0    : 1.149836568483533
